## ubuntu-meta 1.197

=== debian/changelog ===
ubuntu-meta (1.197) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-khmeros-core to desktop-recommends
  * Added ttf-takao-pgothic to desktop-recommends
  * Removed ttf-vlgothic from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Apr 2010 01:00:25 -0700

ubuntu-meta (1.196) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-kacst-one to desktop-recommends
  * Added ttf-punjabi-fonts to desktop-recommends
  * Removed ttf-kacst from desktop-recommends
  * Moved plymouth-theme-ubuntu-logo to desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Apr 2010 03:13:03 -0700

ubuntu-meta (1.195) lucid; urgency=low

  * Refreshed dependencies
  * Added firefox to desktop-recommends [sparc]
  * Added firefox-gnome-support to desktop-recommends [sparc]
  * Added plymouth-theme-ubuntu-logo to desktop
  * Removed plymouth-theme-ubuntu-logo from standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 01:52:58 -0700

ubuntu-meta (1.194) lucid; urgency=low

  * Refreshed dependencies
  * Added plymouth-theme-ubuntu-logo to standard-recommends [powerpc
    sparc]
  * Added plymouth-theme-ubuntu-text to standard-recommends [powerpc
    sparc]
  * Removed linux-headers-powerpc from desktop-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from desktop-recommends
    [powerpc]

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 01 Apr 2010 10:17:26 +1100

ubuntu-meta (1.193) lucid; urgency=low

  * Refreshed dependencies
  * Added plymouth-theme-ubuntu-logo to standard-recommends [amd64 armel
    i386 ia64]
  * Added plymouth-theme-ubuntu-text to standard-recommends [amd64 armel
    i386 ia64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 26 Mar 2010 22:14:31 -0700

ubuntu-meta (1.192) lucid; urgency=low

  * Refreshed dependencies
  * Added libsdl1.2debian to desktop (LP: #527870)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Mar 2010 13:57:40 +0100

ubuntu-meta (1.191) lucid; urgency=low

  * Refreshed dependencies
  * Added policykit-desktop-privileges to desktop-recommends (LP: #455694)
  * Removed xsplash from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 Mar 2010 16:23:23 +0100

ubuntu-meta (1.190) lucid; urgency=low

  * Refreshed dependencies
  * Added network-manager-pptp to desktop-recommends (LP: #107738)
  * Added network-manager-pptp-gnome to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Mar 2010 07:51:48 +0100

ubuntu-meta (1.189) lucid; urgency=low

  * Refreshed dependencies
  * Added libgail-gnome-module to desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 02 Mar 2010 10:55:45 +1100

ubuntu-meta (1.188) lucid; urgency=low

  * Refreshed dependencies
  * Added rhythmbox-ubuntuone-music-store to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 Feb 2010 16:32:37 +0100

ubuntu-meta (1.187) lucid; urgency=low

  * Refreshed dependencies
  * Added bluez to desktop-recommends
  * Added bluez-alsa to desktop-recommends
  * Added bluez-gstreamer to desktop-recommends
  * Added branding-ubuntu to desktop-recommends
  * Added inputattach to desktop [sparc]
  * Added irqbalance to standard-recommends
  * Added plymouth-x11 to desktop-recommends
  * Removed bluez-utils from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Feb 2010 17:10:05 -0800

ubuntu-meta (1.186) lucid; urgency=low

  * Refreshed dependencies
  * Added language-selector-common to standard
  * Added ttf-liberation to desktop-recommends
  * Removed firefox from desktop-recommends [sparc]
  * Removed firefox-gnome-support from desktop-recommends [sparc]
  * Removed inputattach from desktop [sparc]
  * Removed ttf-wqy-zenhei from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 08 Feb 2010 16:48:23 +0100

ubuntu-meta (1.185) lucid; urgency=low

  * Refreshed dependencies
  * Added simple-scan to desktop-recommends
  * Removed xsane from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 25 Jan 2010 19:32:06 +0100

ubuntu-meta (1.184) lucid; urgency=low

  * Refreshed dependencies
  * Added busybox-static to standard
  * Added libsdl1.2debian-pulseaudio to desktop
  * Added netcat-openbsd to minimal
  * Added ttf-wqy-microhei to desktop-recommends
  * Removed consolekit from desktop
  * Removed cups-driver-gutenprint from desktop
  * Removed dcraw from desktop
  * Removed netcat from minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 25 Jan 2010 00:13:47 -0800

ubuntu-meta (1.183) lucid; urgency=low

  * Refreshed dependencies
  * Added dash to minimal
  * Added plymouth to standard-recommends

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 11 Jan 2010 13:54:58 +0000

ubuntu-meta (1.182) lucid; urgency=low

  * Refreshed dependencies
  * Added gbrainy to desktop-recommends
  * Added pitivi to desktop-recommends
  * Added ureadahead to minimal [powerpc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 07 Jan 2010 10:27:14 +0100

ubuntu-meta (1.181) lucid; urgency=low

  * Refreshed dependencies
  * Added bootchart to desktop-recommends [armel]
  * Added pm-utils-powersave-policy to desktop-recommends
  * Added pybootchartgui to desktop-recommends [armel]
  * Added quadrapassel to desktop-recommends
  * Removed gnometris from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 21 Dec 2009 08:46:16 +0100

ubuntu-meta (1.180) lucid; urgency=low

  * Refreshed dependencies
  * Removed usplash from desktop [amd64 armel i386 powerpc sparc]
  * Removed usplash-theme-ubuntu from desktop [amd64 armel i386 powerpc
    sparc]

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 11 Dec 2009 05:43:43 +0000

ubuntu-meta (1.179) lucid; urgency=low

  * Refreshed dependencies
  * Removed compiz from desktop-recommends [armel]

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 09 Dec 2009 12:04:33 +0100

ubuntu-meta (1.178) lucid; urgency=low

  * Refreshed dependencies

