=== debian/control ===
Source: ubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Matt Zimmerman <mdz@ubuntu.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: ubuntu-minimal
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Minimal core of Ubuntu
 This package depends on all of the packages in the Ubuntu minimal system,
 that is a functional command-line system with the following capabilities:
 .
  - Boot
  - Detect hardware
  - Connect to a network
  - Install packages
  - Perform basic diagnostics
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-standard
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: The Ubuntu standard system
 This package depends on all of the packages in the Ubuntu standard system.
 This set of packages provides a comfortable command-line Unix-like
 environment.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-desktop
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: The Ubuntu desktop system
 This package depends on all of the packages in the Ubuntu desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
