## ubuntu-meta 1.207

=== debian/changelog ===
ubuntu-meta (1.207) maverick; urgency=low

  * Refreshed dependencies
  * Added ttf-ubuntu-font-family to desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Sep 2010 07:52:44 +0100

ubuntu-meta (1.206) maverick; urgency=low

  * Refreshed dependencies
  * Added ubuntu-extras-keyring to desktop (LP: #645436)

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 26 Sep 2010 18:04:39 +0100

ubuntu-meta (1.205) maverick; urgency=low

  * Refreshed dependencies
  * Added foomatic-db-compressed-ppds to desktop
  * Removed foomatic-db from desktop
  * Removed foomatic-db-engine from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Sep 2010 11:39:21 +0100

ubuntu-meta (1.204) maverick; urgency=low

  * Removed support for ia64 and sparc.
  * Refreshed dependencies
  * Removed iputils-arping from standard-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Aug 2010 01:21:39 +0100

ubuntu-meta (1.203) maverick; urgency=low

  * Refreshed dependencies
  * Removed linux-headers-imx51 from desktop-recommends [armel]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Aug 2010 19:26:39 +0000

ubuntu-meta (1.202) maverick; urgency=low

  * Refreshed dependencies
  * Added ibus-pinyin to desktop-recommends
  * Added ibus-pinyin-db-android to desktop-recommends
  * Added shotwell to desktop-recommends
  * Removed bogofilter from desktop-recommends
  * Removed cdparanoia from desktop-recommends
  * Removed f-spot from desktop-recommends
  * Removed gdebi from desktop
  * Removed ibus-m17n from desktop-recommends
  * Removed libgl1-mesa-dri from desktop-recommends
  * Removed libgl1-mesa-glx from desktop
  * Removed plymouth-x11 from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 21 Aug 2010 09:58:51 +0200

ubuntu-meta (1.201) maverick; urgency=low

  * Refreshed dependencies
  * Removed pm-utils-powersave-policy from desktop-recommends
  * Removed unclutter from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Jul 2010 06:58:07 +0200

ubuntu-meta (1.200) maverick; urgency=low

  * Refreshed dependencies
  * Added unclutter to desktop-recommends
  * Removed bootchart from desktop-recommends [armel]
  * Removed dash from minimal
  * Removed dvd+rw-tools from desktop-recommends
  * Removed openoffice.org-calc from desktop-recommends [armel]
  * Removed openoffice.org-gnome from desktop-recommends [armel]
  * Removed openoffice.org-help-en-us from desktop-recommends [armel]
  * Removed openoffice.org-impress from desktop-recommends [armel]
  * Removed openoffice.org-math from desktop-recommends [armel]
  * Removed openoffice.org-style-human from desktop-recommends [armel]
  * Removed openoffice.org-writer from desktop-recommends [armel]
  * Removed pybootchartgui from desktop-recommends [armel]
  * Removed wodim from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 30 Jun 2010 10:45:36 +0200

ubuntu-meta (1.199) maverick; urgency=low

  * Remove remaining traces of hppa and lpia.
  * Policy version 3.8.4.
  * Refreshed dependencies
  * Removed aptitude from standard
  * Removed tasksel from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jun 2010 12:59:06 +0100

ubuntu-meta (1.198) maverick; urgency=low

  * update.cfg: Switch to maverick.
  * Convert to source format 3.0 (native).
  * Refreshed dependencies
  * Removed libc6-i686 from minimal [i386]

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 May 2010 23:53:27 +0100
