## ubuntu-meta 1.220

=== debian/changelog ===
ubuntu-meta (1.220) natty; urgency=low

  * Refreshed dependencies
  * Added xul-ext-ubufox to desktop-recommends
  * Removed ubufox from desktop-recommends (LP: #751431)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Apr 2011 11:14:49 +0200

ubuntu-meta (1.219) natty; urgency=low

  * Refreshed dependencies
  * Added overlay-scrollbar to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 06 Apr 2011 23:12:11 +0200

ubuntu-meta (1.218) natty; urgency=low

  * Refreshed dependencies
  * Added rfkill to desktop
  * Removed aisleriot from desktop-recommends [powerpc]
  * Removed branding-ubuntu from desktop-recommends [powerpc]
  * Removed gbrainy from desktop-recommends [powerpc]
  * Removed gnome-mahjongg from desktop-recommends [powerpc]
  * Removed gnome-sudoku from desktop-recommends [powerpc]
  * Removed gnomine from desktop-recommends [powerpc]

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 01 Apr 2011 23:02:53 +1100

ubuntu-meta (1.217) natty; urgency=low

  * Refreshed dependencies
  * Added libreoffice-style-human to desktop-recommends [amd64 i386
    powerpc]
  * Added nvidia-common to desktop [amd64 i386] (LP: #704597)
  * Removed libreoffice-style-tango from desktop-recommends [amd64 i386
    powerpc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 28 Feb 2011 12:21:50 +0100

ubuntu-meta (1.216) natty; urgency=low

  * Refreshed dependencies
  * Added language-selector-gnome to desktop
  * Removed language-selector from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Feb 2011 09:24:18 +0100

ubuntu-meta (1.215) natty; urgency=low

  * Refreshed dependencies
  * Added ginn to desktop-recommends
  * Removed linux-headers-dove from desktop-recommends [armel]

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 18 Feb 2011 10:21:45 +0100

ubuntu-meta (1.214) natty; urgency=low

  * Refreshed dependencies
  * Added libreoffice-style-tango to desktop-recommends [amd64 i386
    powerpc]
  * Removed libreoffice-style-galaxy from desktop-recommends [amd64 i386
    powerpc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 29 Jan 2011 17:18:00 +0100

ubuntu-meta (1.213) natty; urgency=low

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [amd64 i386 powerpc]
  * Added libreoffice-gnome to desktop-recommends [amd64 i386 powerpc]
  * Added libreoffice-help-en-us to desktop-recommends [amd64 i386
    powerpc]
  * Added libreoffice-impress to desktop-recommends [amd64 i386 powerpc]
  * Added libreoffice-math to desktop-recommends [amd64 i386 powerpc]
  * Added libreoffice-style-galaxy to desktop-recommends [amd64 i386
    powerpc]
  * Added libreoffice-writer to desktop-recommends [amd64 i386 powerpc]
  * Removed openoffice.org-calc from desktop-recommends [amd64 i386
    powerpc]
  * Removed openoffice.org-gnome from desktop-recommends [amd64 i386
    powerpc]
  * Removed openoffice.org-help-en-us from desktop-recommends [amd64
    i386 powerpc]
  * Removed openoffice.org-impress from desktop-recommends [amd64 i386
    powerpc]
  * Removed openoffice.org-math from desktop-recommends [amd64 i386
    powerpc]
  * Removed openoffice.org-style-human from desktop-recommends [amd64
    i386 powerpc]
  * Removed openoffice.org-writer from desktop-recommends [amd64 i386
    powerpc]
  * Removed quadrapassel from desktop-recommends
  * Removed w3m from standard-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 24 Jan 2011 07:59:44 +0100

ubuntu-meta (1.212) natty; urgency=low

  * Refreshed dependencies
  * Added banshee to desktop-recommends
  * Added banshee-extension-ubuntuonemusicstore to desktop-recommends
  * Removed rhythmbox from desktop-recommends
  * Removed rhythmbox-ubuntuone-music-store from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 07 Jan 2011 12:28:47 +0100

ubuntu-meta (1.211) natty; urgency=low

  * Refreshed dependencies
  * Added gnome-system-tools to desktop
  * Removed evolution-couchdb from desktop-recommends
  * Removed python2.7 from minimal

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 05 Jan 2011 13:13:42 +0100

ubuntu-meta (1.210) natty; urgency=low

  * Refreshed dependencies
  * Added python2.7 to minimal. This is a workaround to avoid pulling
    python2.6 on the CD, until all packages depending on "python2.6 |
    python2.7" get fixed to prefer 2.7.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 21 Dec 2010 12:46:45 +0100

ubuntu-meta (1.209) natty; urgency=low

  * Refreshed dependencies
  * Added unity to desktop
  * Removed screen from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Nov 2010 18:01:26 +0000

ubuntu-meta (1.208) natty; urgency=low

  * update.cfg: Switch to natty.
  * Refreshed dependencies
  * Added baobab to desktop
  * Added gnome-screenshot to desktop
  * Added gnome-search-tool to desktop
  * Added gnome-system-log to desktop
  * Added isc-dhcp-client to minimal
  * Removed dhcp3-client from minimal
  * Removed gnome-system-tools from desktop
  * Removed gnome-utils from desktop
  * Removed libgnome2-perl from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 15:19:18 +0000
