## ubuntu-meta 1.245

=== debian/changelog ===
ubuntu-meta (1.245) oneiric; urgency=low

  * Refreshed dependencies
  * Added rhythmbox to desktop-recommends [armel]
  * Removed banshee from desktop-recommends [armel]
  * Removed banshee-extension-ubuntuonemusicstore from desktop-
    recommends [armel]

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 06 Oct 2011 18:44:42 +0200

ubuntu-meta (1.244) oneiric; urgency=low

  * Refreshed dependencies
  * Added gnome-font-viewer to desktop (LP: #839407)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Sep 2011 12:05:54 +0200

ubuntu-meta (1.243) oneiric; urgency=low

  * Refreshed dependencies
  * Put back ubuntuone packages (LP: #856405):
    - Added banshee-extension-ubuntuonemusicstore to desktop-recommends
    - Added ubuntuone-client-gnome to desktop-recommends
    - Added ubuntuone-control-panel-gtk to desktop-recommends
    - Removed ubuntuone-installer from desktop-recommends
      (Note: will still be on the image due to reverse recommends of
      deja-dup).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Sep 2011 17:10:01 +0200

ubuntu-meta (1.242) oneiric; urgency=low

  * Refreshed dependencies
  * Added ubuntuone-installer to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Aug 2011 11:30:18 +0200

ubuntu-meta (1.241) oneiric; urgency=low

  * Refreshed dependencies
  * Removed banshee-extension-ubuntuonemusicstore from desktop-
    recommends [amd64 armel powerpc] (LP: #833824)
  * Removed ubuntuone-control-panel-gtk from desktop-recommends [amd64
    armel powerpc] (LP: #833824)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 26 Aug 2011 13:46:36 -0400

ubuntu-meta (1.240) oneiric; urgency=low

  * Refreshed dependencies
  * Removed gnome-user-guide from desktop-recommends
  * Moved at-spi2-core to desktop (LP: #828105)
  * Moved libatk-adaptor to desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 18 Aug 2011 06:36:35 +0200

ubuntu-meta (1.239) oneiric; urgency=low

  * Refreshed dependencies
  * Added c2esp to desktop-recommends
  * Added ptouch-driver to desktop-recommends
  * Added rastertosag-gdi to desktop-recommends
  * LP: #823545

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Aug 2011 11:09:52 +0200

ubuntu-meta (1.238) oneiric; urgency=low

  * Refreshed dependencies
  * Added dmz-cursor-theme to desktop. (LP: #815555)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Aug 2011 10:35:52 +0200

ubuntu-meta (1.237) oneiric; urgency=low

  * Refreshed dependencies
  * Removed screensaver-default-images from desktop
  * (temporarily) Removed ubuntuone-client-gnome from desktop-recommends 
    (it does not exist in the archive currently which breaks image builds)
  * Removed xscreensaver-data from desktop
  * Removed xscreensaver-gl from desktop
  * Moved cups to desktop-recommends
  * Moved cups-bsd to desktop-recommends
  * Moved cups-client to desktop-recommends

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 11 Aug 2011 13:40:04 +0200

ubuntu-meta (1.236) oneiric; urgency=low

  * Refreshed dependencies
  * Added gwibber to desktop
  * Added ubuntuone-control-panel-gtk to desktop-recommends

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 05 Aug 2011 14:15:34 -0400

ubuntu-meta (1.235) oneiric; urgency=low

  * Added xdiagnose

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 21 Jul 2011 16:41:34 -0700

ubuntu-meta (1.234) oneiric; urgency=low

  * Refreshed dependencies
  * Added ibus-pinyin to desktop-recommends
  * Added ibus-pinyin-db-android to desktop-recommends
  * Removed gnome-themes-selected from desktop
  * Removed ibus-sunpinyin from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 18 Jul 2011 10:34:46 +0200

ubuntu-meta (1.233) oneiric; urgency=low

  * Refreshed dependencies
  * Added ibus-gtk3 to desktop-recommends
  * Added ibus-sunpinyin to desktop-recommends
  * Added sni-qt to desktop-recommends
  * Added tomboy to desktop-recommends
  * Removed ibus-gtk from desktop-recommends
  * Removed ibus-pinyin from desktop-recommends
  * Removed ibus-pinyin-db-android from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 Jul 2011 16:29:37 +0200

ubuntu-meta (1.232) oneiric; urgency=low

  * Refreshed dependencies
  * Added thunderbird to desktop-recommends
  * Added thunderbird-gnome-support to desktop-recommends
  * Removed evolution from desktop-recommends
  * Removed evolution-exchange from desktop-recommends
  * Removed evolution-indicator from desktop-recommends
  * Removed evolution-plugins from desktop-recommends
  * Removed evolution-webcal from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 01 Jul 2011 15:14:00 +0100

ubuntu-meta (1.231) oneiric; urgency=low

  * Refreshed dependencies
  * Added deja-dup to desktop-recommends
  * Added libgail-common to desktop-recommends
  * Added qt-at-spi to desktop-recommends
  * Removed synaptic from desktop

 -- Michael Terry <mterry@ubuntu.com>  Thu, 23 Jun 2011 11:10:58 -0400

ubuntu-meta (1.230) oneiric; urgency=low

  * Refreshed dependencies
  * Added debconf-i18n to minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Jun 2011 20:56:18 +0100

ubuntu-meta (1.229) oneiric; urgency=low

  * Refreshed dependencies
  * Removed tomboy from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Jun 2011 06:39:38 +0200

ubuntu-meta (1.228) oneiric; urgency=low

  * Refreshed dependencies
  * Added libatk-adaptor to desktop-recommends
  * Added libgail-3-common to desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 15 Jun 2011 14:55:01 +1000

ubuntu-meta (1.227) oneiric; urgency=low

  * Refreshed dependencies
  * Added lightdm to desktop
  * Removed gdm from desktop
  * Removed gdm-guest-session from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Jun 2011 12:07:15 +0200

ubuntu-meta (1.226) oneiric; urgency=low

  * Refreshed dependencies
  * Added at-spi2-core to desktop-recommends
  * Removed brltty-x11 from desktop-recommends

