## ubuntu-meta 1.267

=== debian/changelog ===
ubuntu-meta (1.267) precise; urgency=low

  * Refreshed dependencies to fix oversized PowerPC images
  * Removed libreoffice-calc from desktop-recommends [powerpc]
  * Removed libreoffice-gnome from desktop-recommends [powerpc]
  * Removed libreoffice-help-en-us from desktop-recommends [powerpc]
  * Removed libreoffice-impress from desktop-recommends [powerpc]
  * Removed libreoffice-math from desktop-recommends [powerpc]
  * Removed libreoffice-style-human from desktop-recommends [powerpc]
  * Removed libreoffice-writer from desktop-recommends [powerpc]

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 15 Apr 2012 16:09:41 -0600

ubuntu-meta (1.266) precise; urgency=low

  * Refreshed dependencies
  * Removed rarian-compat from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 12 Apr 2012 15:33:10 +0200

ubuntu-meta (1.265) precise; urgency=low

  * Refreshed dependencies
  * Added landscape-client-ui-install to desktop-recommends (LP: #961606)
  * Added rhythmbox-plugin-magnatune to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Mar 2012 21:21:39 +0100

ubuntu-meta (1.264) precise; urgency=low

  * Refreshed dependencies
  * Added libqt4-sql-sqlite to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 08 Mar 2012 11:35:42 +0100

ubuntu-meta (1.263) precise; urgency=low

  * Refreshed dependencies
  * Added ubuntuone-installer to desktop-recommends
  * Removed ubuntuone-control-panel-gtk from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Mar 2012 16:17:53 +0100

ubuntu-meta (1.262) precise; urgency=low

  * Refreshed dependencies
  * Added cmap-adobe-japan2 to desktop-recommends
  * Added libproxy1-plugin-gsettings to desktop-recommends
  * Added libproxy1-plugin-networkmanager to desktop-recommends
  * Removed dc from desktop
  * Removed lftp from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 28 Feb 2012 09:58:25 +0100

ubuntu-meta (1.261) precise; urgency=low

  * Refreshed dependencies
  * Added checkbox-qt to desktop (LP: #937189)
  * Added python-aptdaemon.pkcompat to desktop-recommends
  * Added whoopsie to desktop-recommends
  * Removed checkbox-gtk from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 23 Feb 2012 06:36:25 +0100

ubuntu-meta (1.260) precise; urgency=low

  * Refreshed dependencies
  * Added activity-log-manager-control-center to desktop-recommends
  * Added printer-driver-foo2zjs to desktop-recommends
  * Added printer-driver-min12xxw to desktop-recommends
  * Added printer-driver-pnm2ppa to desktop
  * Added printer-driver-ptouch to desktop-recommends
  * Added printer-driver-pxljr to desktop-recommends
  * Added printer-driver-sag-gdi to desktop-recommends
  * Added printer-driver-splix to desktop-recommends
  * Removed foo2zjs from desktop-recommends
  * Removed min12xxw from desktop-recommends
  * Removed pnm2ppa from desktop
  * Removed ptouch-driver from desktop-recommends
  * Removed pxljr from desktop-recommends
  * Removed rastertosag-gdi from desktop-recommends
  * Removed splix from desktop-recommends
  * Moved gwibber to desktop-recommends (LP: #846031)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Feb 2012 07:28:49 +0100

ubuntu-meta (1.259) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-thai-tlwg to desktop-recommends
  * Added remmina to desktop-recommends
  * Added rhythmbox-ubuntuone to desktop-recommends
  * Removed gnome-search-tool from desktop
  * Removed ttf-thai-tlwg from desktop-recommends
  * Removed vinagre from desktop-recommends
  * Removed x-ttcidfont-conf from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Feb 2012 13:41:47 +0100

ubuntu-meta (1.258) precise; urgency=low

  * Refreshed dependencies
  * Added printer-driver-c2esp to desktop-recommends
  * Added resolvconf to minimal
  * Removed c2esp from desktop-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Jan 2012 23:05:22 +0000

ubuntu-meta (1.257) precise; urgency=low

  * Refreshed dependencies
  * Added mahjongg to desktop-recommends [amd64 armel armhf i386]
  * Removed gnome-mahjongg from desktop-recommends [amd64 armel armhf
    i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Jan 2012 20:24:22 -0700

ubuntu-meta (1.256) precise; urgency=low

  * Change maintainer at Matt's request, to ubuntu-devel-discuss.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Jan 2012 13:03:25 +0000

ubuntu-meta (1.255) precise; urgency=low

  * Refreshed dependencies
  * Added linux-headers-generic-pae to desktop-recommends [i386]
  * Removed linux-headers-generic from desktop-recommends [i386]

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Jan 2012 10:52:56 +0000

ubuntu-meta (1.254) precise; urgency=low

  * Refreshed dependencies
  * Added deja-dup to desktop-recommends [armhf]
  * Added empathy to desktop-recommends [armhf]
  * Added fonts-khmeros-core to desktop-recommends
  * Added fonts-takao-pgothic to desktop-recommends
  * Added gnome-bluetooth to desktop-recommends [armhf]
  * Added gnome-control-center to desktop [armhf]
  * Added gwibber to desktop [armhf]
  * Added libatk-adaptor-schemas to desktop
  * Added ltrace to standard [armhf]
  * Added nautilus-sendto to desktop [armhf]
  * Added network-manager-gnome to desktop-recommends [armhf]
  * Added pulseaudio-module-bluetooth to desktop-recommends [armhf]
  * Added ubuntuone-client-gnome to desktop-recommends [armhf]
  * Added unity to desktop [armhf]
  * Removed ttf-khmeros-core from desktop-recommends
  * Removed ttf-takao-pgothic from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Dec 2011 06:35:43 +0100

ubuntu-meta (1.253) precise; urgency=low

  * Refreshed dependencies
  * Added rhythmbox to desktop-recommends [armhf]
  * Added shotwell to desktop-recommends [armhf]
  * Added yelp to desktop [armhf]
  * Added zenity to desktop [armhf]
  * Removed libsdl1.2debian-pulseaudio from desktop (LP: #898147)


