## ubuntu-meta 1.267.2

=== debian/changelog ===
ubuntu-meta (1.267.2) precise; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-advantage-tools to minimal LP: #1686183

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 28 Apr 2017 16:12:30 +0100
