## ubuntu-meta 1.287

=== debian/changelog ===
ubuntu-meta (1.287) quantal; urgency=low

  * Refreshed dependencies (LP: #1062448)
  * Removed libreoffice-pdfimport from desktop-recommends [armel armhf]
  * Removed libreoffice-presentation-minimizer from desktop-recommends
    [armel armhf]
  * Removed libreoffice-presenter-console from desktop-recommends [armel
    armhf]

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 09 Oct 2012 19:30:35 +0200

ubuntu-meta (1.286) quantal; urgency=low

  * Refreshed dependencies
  * Added libpam-xdg-support to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 03 Oct 2012 09:36:40 -0700

ubuntu-meta (1.285) quantal; urgency=low

  * Refreshed dependencies
  * Added python3 to minimal
  * Added python3-minimal to minimal
  * Removed python from minimal
  * Removed python-minimal from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Sep 2012 11:50:48 +0100

ubuntu-meta (1.284) quantal-proposed; urgency=low

  * Refreshed dependencies
  * Added unity-webapps-common to desktop-recommends
  * Added xul-ext-unity to desktop-recommends

 -- Michael Terry <mterry@ubuntu.com>  Sun, 23 Sep 2012 22:56:56 -0400

ubuntu-meta (1.283) quantal; urgency=low

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [armel armhf]
  * Added libreoffice-gnome to desktop-recommends [armel armhf]
  * Added libreoffice-help-en-us to desktop-recommends [armel armhf]
  * Added libreoffice-impress to desktop-recommends [armel armhf]
  * Added libreoffice-math to desktop-recommends [armel armhf]
  * Added libreoffice-ogltrans to desktop-recommends [armhf]
  * Added libreoffice-pdfimport to desktop-recommends [armel armhf]
  * Added libreoffice-presentation-minimizer to desktop-recommends
    [armel armhf]
  * Added libreoffice-presenter-console to desktop-recommends [armel
    armhf]
  * Added libreoffice-style-human to desktop-recommends [armel armhf]
  * Added libreoffice-writer to desktop-recommends [armel armhf]
  * Added linux-headers-omap4 to desktop-recommends [armhf]

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 21 Sep 2012 16:38:09 +0200

ubuntu-meta (1.282) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntu-settings to desktop
  * Removed ubuntu-default-settings from desktop

 -- Iain Lane <iain.lane@canonical.com>  Thu, 13 Sep 2012 13:15:15 +0100

ubuntu-meta (1.281) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntu-default-settings to desktop (LP: #1039792)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 11 Sep 2012 19:48:15 +0200

ubuntu-meta (1.280) quantal; urgency=low

  * Refreshed dependencies
  * Added fonts-freefont-ttf to desktop
  * Removed unity-2d from desktop:
    it would need to be ported to gsettings to continue being installable.
    However it's unsupported now. Every 2d users are being transitionned to
    the 3d session. People without graphical acceleration will then use
    llvmpipe (LP: #1035261)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 15 Aug 2012 09:17:55 +0200

ubuntu-meta (1.279) quantal; urgency=low

  * Refreshed dependencies
  * Removed gnome-nettool from desktop
  * Removed libsdl1.2debian from desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 29 Jul 2012 16:17:40 +0200

ubuntu-meta (1.278) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntuone-control-panel-qt to desktop-recommends
  * Removed ubuntuone-installer from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 20 Jul 2012 11:16:22 -0600

ubuntu-meta (1.277) quantal; urgency=low

  * Refreshed dependencies
  * Removed jockey-gtk from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Jul 2012 11:50:45 +0200

ubuntu-meta (1.276) quantal; urgency=low

  * Refreshed dependencies
  * Added gnome-mahjongg to desktop-recommends [amd64 armel armhf i386]
  * Removed mahjongg from desktop-recommends [amd64 armel armhf i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Jul 2012 03:44:03 -0600

ubuntu-meta (1.275) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntu-release-upgrader-gtk to desktop

 -- Michael Terry <mterry@ubuntu.com>  Mon, 02 Jul 2012 21:39:31 -0400

ubuntu-meta (1.274) quantal; urgency=low

  * Refreshed dependencies
  * Added fonts-lklug-sinhala to desktop-recommends
  * Added fonts-sil-abyssinica to desktop-recommends (LP: #1015483)
  * Removed ginn from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Jun 2012 07:14:14 +0100

ubuntu-meta (1.273) quantal; urgency=low

  * Refreshed dependencies
  * Added libreoffice-ogltrans to desktop-recommends [amd64 i386]
  * Added libreoffice-pdfimport to desktop-recommends [amd64 i386]
  * Added libreoffice-presentation-minimizer to desktop-recommends
    [amd64 i386]
  * Added libreoffice-presenter-console to desktop-recommends [amd64
    i386]
  * Added python3-aptdaemon.pkcompat to desktop-recommends
  * Removed python-aptdaemon.pkcompat from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Jun 2012 23:15:16 -0700

ubuntu-meta (1.271) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntu-drivers-common to desktop
  * Removed cmap-adobe-japan2 from desktop-recommends (LP: #1009928)
  * Removed nvidia-common from desktop [amd64 i386]
  * Removed ttf-freefont from desktop

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 07 Jun 2012 15:43:52 -0400

ubuntu-meta (1.270) quantal; urgency=low

  * Refreshed dependencies
  * Added fonts-sil-padauk to desktop-recommends (LP: #1003440)
  * Added fonts-tibetan-machine to desktop-recommends (LP: #1003440)
  * Added python-minimal to minimal (due to removal of Essential flag)

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 May 2012 16:42:01 +0100

ubuntu-meta (1.269) quantal; urgency=low

  * Refreshed dependencies
  * Removed launchpad-integration from desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 May 2012 12:29:27 +1200

ubuntu-meta (1.268) quantal; urgency=low

  * Update for quantal.

