## ubuntu-meta 1.294

=== debian/changelog ===
ubuntu-meta (1.294) raring; urgency=low

  * Refreshed dependencies
  * Removed gnome-media from desktop

 -- Iain Lane <iain.lane@canonical.com>  Thu, 07 Feb 2013 10:46:35 +0000

ubuntu-meta (1.293) raring; urgency=low

  * Refreshed dependencies
  * Removed pulseaudio-module-gconf from desktop-recommends

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Feb 2013 17:01:32 -0500

ubuntu-meta (1.292) raring; urgency=low

  * Refreshed dependencies
  * Removed linux-headers-generic from desktop-recommends [amd64]
  * Removed linux-headers-generic-pae from desktop-recommends [i386]
  * Removed linux-headers-omap4 from desktop-recommends [armhf]
  * Removed python3-minimal from minimal

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 21 Dec 2012 19:51:16 -0700

ubuntu-meta (1.291) raring; urgency=low

  * Refreshed dependencies
  * Added im-config to desktop-recommends
  * Removed im-switch from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 09 Dec 2012 13:54:28 -0700

ubuntu-meta (1.290) raring; urgency=low

  * Refreshed dependencies
  * Added gstreamer1.0-alsa to desktop
  * Added gstreamer1.0-plugins-base-apps to desktop
  * Added gstreamer1.0-pulseaudio to desktop

 -- Iain Lane <iain.lane@canonical.com>  Fri, 30 Nov 2012 11:27:21 +0000

ubuntu-meta (1.289) raring; urgency=low

  * Refreshed dependencies
  * Added xul-ext-webaccounts to desktop-recommends
  * Removed libreoffice-calc from desktop-recommends [armhf]
  * Removed libreoffice-gnome from desktop-recommends [armhf]
  * Removed libreoffice-help-en-us from desktop-recommends [armhf]
  * Removed libreoffice-impress from desktop-recommends [armhf]
  * Removed libreoffice-math from desktop-recommends [armhf]
  * Removed libreoffice-ogltrans from desktop-recommends [armhf]
  * Removed libreoffice-style-human from desktop-recommends [armhf]
  * Removed libreoffice-writer from desktop-recommends [armhf]
  * Removed thunderbird from desktop-recommends [armhf]
  * Removed thunderbird-gnome-support from desktop-recommends [armhf]

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Nov 2012 15:19:57 +0100

ubuntu-meta (1.288) raring; urgency=low

  * Updated for raring
  * Dropped armel
  * Refreshed dependencies
  * Added deja-dup-backend-ubuntuone to desktop-recommends

 -- Michael Terry <mterry@ubuntu.com>  Tue, 13 Nov 2012 09:30:09 -0500
