## ubuntu-meta 1.299

=== debian/changelog ===
ubuntu-meta (1.299) raring; urgency=low

  * Refreshed dependencies
  * Added gnome-control-center-unity to desktop-recommends
  * Moved gnome-terminal to desktop-recommends
  * Moved xterm to desktop-recommends

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 10 Apr 2013 17:47:25 +0200

ubuntu-meta (1.298) raring; urgency=low

  * Refreshed dependencies
  * gcalctool was renamed gnome-calculator, updated in desktop
  * Removed gwibber from desktop-recommends

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 02 Apr 2013 10:43:41 -0400

ubuntu-meta (1.297) raring; urgency=low

  * Refreshed dependencies
  * Removed at from standard

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 27 Mar 2013 09:34:46 -0700

ubuntu-meta (1.296) raring; urgency=low

  * Remove stale armel files.

  * Refreshed dependencies
  * Removed libreoffice-help-en-us from desktop-recommends [amd64 i386]

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Mar 2013 14:04:53 +0000
