## ubuntu-meta 1.307

=== debian/changelog ===
ubuntu-meta (1.307) saucy; urgency=low

  * Refreshed dependencies
  * Added brasero to desktop-recommends [arm64]
  * Added deja-dup to desktop-recommends [arm64]
  * Added empathy to desktop-recommends [arm64]
  * Added evince to desktop [arm64]
  * Added file-roller to desktop [arm64]
  * Added gedit to desktop [arm64]
  * Added gnome-bluetooth to desktop-recommends [arm64]
  * Added gnome-control-center to desktop [arm64]
  * Added gnome-control-center-unity to desktop-recommends [arm64]
  * Added gnome-disk-utility to desktop-recommends [arm64]
  * Added hplip to desktop-recommends [arm64]
  * Added libproxy1-plugin-gsettings to desktop-recommends [arm64]
  * Added libproxy1-plugin-networkmanager to desktop-recommends [arm64]
  * Added nautilus to desktop [arm64]
  * Added nautilus-sendto to desktop [arm64]
  * Added nautilus-share to desktop-recommends [arm64]
  * Added network-manager-gnome to desktop-recommends [arm64]
  * Added network-manager-pptp to desktop-recommends [arm64]
  * Added network-manager-pptp-gnome to desktop-recommends [arm64]
  * Added qt-at-spi to desktop-recommends [arm64]
  * Added remmina to desktop-recommends [arm64]
  * Added rhythmbox to desktop-recommends [arm64]
  * Added rhythmbox-plugin-magnatune to desktop-recommends [arm64]
  * Added shotwell to desktop-recommends [arm64]
  * Added sni-qt to desktop-recommends [arm64]
  * Added totem to desktop-recommends [arm64]
  * Added totem-mozilla to desktop-recommends [arm64]
  * Added ubuntu-drivers-common to desktop [arm64]
  * Added unity to desktop [arm64]
  * Added unity-greeter to desktop [arm64]
  * Added update-notifier to desktop [arm64]
  * Added vino to desktop-recommends [arm64]
  * Added whoopsie to desktop-recommends [arm64]
  * Added xul-ext-webaccounts to desktop-recommends [arm64]

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 16 Oct 2013 11:29:04 +0100

ubuntu-meta (1.306) saucy; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-recommends [arm64]
  * Added avahi-daemon to desktop-recommends [arm64]
  * Added brltty to desktop-recommends [arm64]
  * Added checkbox-qt to desktop [arm64]
  * Added gnome-power-manager to desktop [arm64]
  * Added gstreamer0.10-pulseaudio to desktop [arm64]
  * Added gstreamer1.0-alsa to desktop [arm64]
  * Added gstreamer1.0-plugins-base-apps to desktop [arm64]
  * Added gstreamer1.0-pulseaudio to desktop [arm64]
  * Added gvfs-bin to desktop [arm64]
  * Added gvfs-fuse to desktop-recommends [arm64]
  * Added ibus-pinyin to desktop-recommends [arm64]
  * Added libqt4-sql-sqlite to desktop-recommends [arm64]
  * Added lightdm to desktop [arm64]
  * Added lsof to standard [arm64]
  * Added pulseaudio to desktop [arm64]
  * Added pulseaudio-module-bluetooth to desktop-recommends [arm64]
  * Added pulseaudio-module-x11 to desktop-recommends [arm64]
  * Added seahorse to desktop [arm64]
  * Added simple-scan to desktop-recommends [arm64]
  * Added wpasupplicant to desktop [arm64]
  * Added xorg to desktop [arm64]
  * Added yelp to desktop [arm64]
  * Added zenity to desktop [arm64]

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Oct 2013 02:32:34 +0100

ubuntu-meta (1.305) saucy; urgency=low

  * Add arm64 port
  * Refreshed dependencies
  * Added dmidecode to standard [armhf]
  * Added shotwell to desktop-recommends [powerpc]

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 11 Oct 2013 16:31:01 +0100

ubuntu-meta (1.304) saucy; urgency=low

  * Refreshed dependencies
  * Added iproute2 to minimal
  * Removed iproute from minimal
  * Removed shotwell from desktop-recommends [powerpc]

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 26 Aug 2013 18:35:32 -0400

ubuntu-meta (1.303) saucy; urgency=low

  * Refreshed dependencies (LP: #1196684)
  * Removed ubuntuone-client-gnome from desktop-recommends
  * Removed xul-ext-webaccounts from desktop-recommends [powerpc]

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 12 Jul 2013 15:25:29 -0600

ubuntu-meta (1.302) saucy; urgency=low

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Removed firefox-gnome-support from desktop-recommends
  * Removed ttf-dejavu-core from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jul 2013 11:53:11 +0100

ubuntu-meta (1.301) saucy; urgency=low

  * Refreshed dependencies
  * Removed libgd2-xpm from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 02 Jun 2013 10:03:10 +0100

ubuntu-meta (1.300) saucy; urgency=low

  * update.cfg: Switch to saucy.
  * Refreshed dependencies
  * Added libpam-systemd to desktop
  * Removed libpam-ck-connector from desktop
  * Removed libpam-xdg-support from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 28 Apr 2013 07:10:58 -0700
